vendredi 17 mai 2013,
Bonjour,

Le vendredi 17 mai 2013 à 15:01:08, thamis@... a écrit :

> Galettes hébergées :
>         - Version 0.70
>         - Version 0.74

La Galette réputée stable et performante est la version 0.7.4.2, la 0.7.4
étant passablement boguée. Je serais donc tenté de vous dire d'upgrader.

Quelle est la version de php sur votre serveur ?

Bon après-midi

Roland


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à